JARS - Support #401

Pruebas alfa-test (caracterizacion) del sistema JARS 1.1 para experimento JULIA
01/25/2016 10:37 AM - John Rojas

Status: Closed Start date: 02/03/2016
Priority: Normal Due date: 06/09/2016
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.1 Spent time: 0.00 hour
Description

1. Instalacion del sistema de adquisicion para experimento JULIA: PC, JARS con diodos de proteccion, RC, DDS.

2. Configuraciéon de los archivos necesarios: Filtro (.jars), CR (.racp, .dat), DDS (.dds) para realizar pruebas de alfa-test.
3. Pruebas de alfa-test.

4. Reporte de pruebas alfa-test.

History

#1 - 02/01/2016 08:24 AM - John Rojas
- Due date changed from 01/28/2016 to 02/09/2016

#2 - 02/02/2016 05:35 PM - John Rojas
- Due date changed from 02/09/2016 to 02/04/2016
- Start date changed from 01/26/2016 to 02/03/2016

#3 - 02/04/2016 05:52 PM - John Rojas
- % Done changed from 0 to 50

e 04/02/2016: Se realiz6 la configuracién del sistema de adquisicién para seleccionar solo los canales requeridos y realizar la adquisiciéon de
datos. La siguiente prueba consiste en realizar la caracterizacién para modificar el filtro de 100KHz y 40KHz y obtener una respuesta con 3dB
mas.

#4 - 02/18/2016 08:13 AM - John Rojas
- Due date changed from 02/04/2016 to 02/22/2016
- % Done changed from 50 to 70

#5 - 02/18/2016 08:16 AM - John Rojas

- Status changed from New to In progress

#6 - 04/25/2016 09:05 AM - John Rojas
- Due date changed from 02/22/2016 to 04/28/2016
- % Done changed from 70 to 90

® 14/04/2016: Se realizaron las pruebas de caracterizacién del sistema JARS 1.1, faltaria realizar la comparacion con el sistema JARS 1.0 para
determinar las mejoras en la adquisicion de los datos.

#7 - 05/24/2016 10:30 PM - John Rojas
- Due date changed from 04/28/2016 to 04/18/2016

-Se realizé la actualizacion de los filtros de 40KHz y 100KHz para obtener un mayor rango dindmico de la tarjetas de recepcion.
-Faltaria evaluar las pruebas de crosstalk para determinar el nivel minimo de sefial donde
no afecta un canal sobre otro.

#8 - 07/20/2016 03:11 AM - John Rojas
- Due date changed from 04/18/2016 to 06/09/2016
- % Done changed from 90 to 100

#9 - 07/20/2016 03:13 AM - John Rojas

- Status changed from In progress to Closed
